@charset "UTF-8";
/* CSS Document */
a {
	-o-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
	
}
/* unvisited link */
a:link {
    color: #603f99;
}

/* visited link */
a:visited {
    color: #999;
}

/* mouse over link */
a:hover {
    color: #C00;
	text-decoration:none;
}

/* selected link */
a:active {
    color: #16AEBD;
}
p{
	font-family: 'Lato', sans-serif;
	font-weight:400;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-style: normal;
}
h1, .h1{
	font-size: 34px;
	font-weight:900;
	text-align: center;
}
h3, .h3{
	font-size: 16px;
}
h4, h5{
	margin-bottom: 5px;
}
h5{
	margin-top: 5px;
}
.logo {
	width:100%;	
}
img {
	max-width: 100%;
}
hr {
	border-top: 1px solid #999;
}
body {
	background-color: #FAFAFA;
}
}
 
/* IE8- CSS mod */
@media \0screen\,screen\9 {
    .gradient {
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffe4e4e4",endColorstr="#fff9f9f9",GradientType=0);
    }
}

hr.header-underline {
	border-top: 2px solid #603f99;
}
.dropdown-menu{
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-style: normal;
	padding: 0px;
	border:none;
}
.dropdown:hover .dropdown-menu{
	display: block;
}
.navbar-default{
	background: none;
	border: none;
}
.navbar-collapse{
	padding:0px;
}
.container-fluid{
	padding-right:0px;
}
.navbar-default .navbar-nav>li>a {
	color: #000;
}
ul.nav li.dropdown:hover> ul.dropdown-menu>.submenu >.dropdown-menu {
	display: none;
}
ul.nav li.dropdown> ul.dropdown-menu>.submenu:hover >.dropdown-menu {
	display: block;
}
.submenu> ul.dropdown-menu {
	left: 160px;
	top: 5px;
	border-radius: none;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
	color: #603f99;
	background: #eee;
}
ul.nav li.dropdown:hover ul.dropdown-menu { 
	display: block; 
}
.submenu:hover > a {
	color: #262626;
	background-color: #f5f5f5;
}
.dropdown:hover > a {
	color: #262626;
	background-color: #eee;
}
.dropdown-menu>li>a {
	font-family: 'Lato', sans-serif;
	font-weight:400;
	padding: 8px;
	color: #603f99;
	clear: both;
	font-size:16px;
	white-space: nowrap;
	text-align: -webkit-match-parent;
}
.nav{
	padding-top:50px;
	padding-left:0px;
}
.navbar-nav>li>a{
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:18px;
	color: #000;
	padding: 15px 20px 15px 20px;
}
.menubar_right{
	float:right;
	padding-top:50px;
}
#search input[type="text"] {
	border: 0 none;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:16px;
	color: #000;
	width: 264px;
	padding: 6px 15px 6px 20px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 2px;
	border-color: #603f99;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
	margin-top: 7px;
	margin-left: 25px;
}
.nav-search .nav>li>a:hover, .nav-search .nav>li>a:focus {
	background-color: none; !important;
}
.footer{
	margin-bottom: 20px;
}
.footertop{
	text-align:center;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size:14px;
	padding: 10px 0px 15px 0px;
	margin-top: 30px;
}

.footerleft{
	float: left;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size:12px;
	margin-top: 20px;
}
.footerright{
	float: right;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size:12px;
	margin-top: 20px;
}
.normalh1 h1{
	text-align:left;
}
.normalh1{
	margin-bottom: 10px;
}
.banner{
	margin-bottom:20px
}
.aboutimg img{
	margin-bottom: 10px;
	width: 100%;
	max-width: 270px;
}
.areas div{
	height: 100%;
	padding: 20px 0px 0px 0px;
}
.areas h3{
	text-align:center;
	font-weight:700;
	font-size:18px;
	margin-bottom: 10px;
}
.about p{
	font-size:16px;
}
.products h1{
	text-align:center;
	margin-top: 0px;
	color: #FFF;
}
.products{
	padding-top: 1px; 
}
.products p{
	margin: 0px;
	text-align:center;
	font-size:18px;
	margin: 20px 0px 20px 0px;
	color: #FFF;
}
.crown{
	position: absolute;
	bottom:0px;
	right:0px;
	z-index: -1;
}
.gold .products p, .gold .products h1{
	text-shadow: 1.5px 1.5px #AA6400;
}
.blue .products p, .blue .products h1{
	text-shadow: 1.5px 1.5px #0077A3;
}
.red .products p, .red .products h1{
	text-shadow: 1.5px 1.5px #7E0012;
}
.products p:hover{
	color: #EEE;
	text-shadow: 1.5px 1.5px #603f99;
}
.prodbg{
	height: 500px;
}
.row .prod{
	margin: 0px 15px 0px 15px;
}
.gold, .blue, .red{
	filter: none;
	float: none;  
    padding: 20px;  
    vertical-align: top;
	z-index: 2;
}
.gold:hover{
   -moz-box-shadow:    inset 0 0 50px #f4c844;
   -webkit-box-shadow: inset 0 0 50px #f4c844;
   box-shadow:         inset 0 0 50px #f4c844;
}
.blue:hover{
   -moz-box-shadow:    inset 0 0 50px #9cdae2;
   -webkit-box-shadow: inset 0 0 50px #9cdae2;
   box-shadow:         inset 0 0 50px #9cdae2;
}
.red:hover{
   -moz-box-shadow:    inset 0 0 50px #d9717e;
   -webkit-box-shadow: inset 0 0 50px #d9717e;
   box-shadow:         inset 0 0 50px #d9717e;
}

.gold{
	background: rgb(200,119,31); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjYzg3NzFmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZTRhNjIyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjZThhZjQ1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjUlIiBzdG9wLWNvbG9yPSIjZWNiNTIzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZDQyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(-45deg,  rgba(200,119,31,1) 0%, rgba(228,166,34,1) 50%, rgba(232,175,69,1) 51%, rgba(236,181,35,1) 65%, rgba(255,212,37,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(200,119,31,1)), color-stop(50%,rgba(228,166,34,1)), color-stop(51%,rgba(232,175,69,1)), color-stop(65%,rgba(236,181,35,1)), color-stop(100%,rgba(255,212,37,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(-45deg,  rgba(200,119,31,1) 0%,rgba(228,166,34,1) 50%,rgba(232,175,69,1) 51%,rgba(236,181,35,1) 65%,rgba(255,212,37,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(-45deg,  rgba(200,119,31,1) 0%,rgba(228,166,34,1) 50%,rgba(232,175,69,1) 51%,rgba(236,181,35,1) 65%,rgba(255,212,37,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(-45deg,  rgba(200,119,31,1) 0%,rgba(228,166,34,1) 50%,rgba(232,175,69,1) 51%,rgba(236,181,35,1) 65%,rgba(255,212,37,1) 100%); /* IE10+ */

background: linear-gradient(135deg,  rgba(200,119,31,1) 0%,rgba(228,166,34,1) 50%,rgba(232,175,69,1) 51%,rgba(236,181,35,1) 65%,rgba(255,212,37,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8771f', endColorstr='#ffd425',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}
.blue{
	background: rgb(22,174,189); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMTZhZWJkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjNWJjNGQwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjNmNjYWQ1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjUlIiBzdG9wLWNvbG9yPSIjNmVjYWQ1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzllZGFlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(-45deg,  rgba(22,174,189,1) 0%, rgba(91,196,208,1) 50%, rgba(108,202,213,1) 51%, rgba(110,202,213,1) 65%, rgba(158,218,226,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(22,174,189,1)), color-stop(50%,rgba(91,196,208,1)), color-stop(51%,rgba(108,202,213,1)), color-stop(65%,rgba(110,202,213,1)), color-stop(100%,rgba(158,218,226,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(-45deg,  rgba(22,174,189,1) 0%,rgba(91,196,208,1) 50%,rgba(108,202,213,1) 51%,rgba(110,202,213,1) 65%,rgba(158,218,226,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(-45deg,  rgba(22,174,189,1) 0%,rgba(91,196,208,1) 50%,rgba(108,202,213,1) 51%,rgba(110,202,213,1) 65%,rgba(158,218,226,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(-45deg,  rgba(22,174,189,1) 0%,rgba(91,196,208,1) 50%,rgba(108,202,213,1) 51%,rgba(110,202,213,1) 65%,rgba(158,218,226,1) 100%); /* IE10+ */

background: linear-gradient(135deg,  rgba(22,174,189,1) 0%,rgba(91,196,208,1) 50%,rgba(108,202,213,1) 51%,rgba(110,202,213,1) 65%,rgba(158,218,226,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#16aebd', endColorstr='#9edae2',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}
.red{
	background: rgb(158,26,42); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjOWUxYTJhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjYjgxZTMxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjYzEzNDQ3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjUlIiBzdG9wLWNvbG9yPSIjYzAxZjMzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2QxMjIzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(-45deg,  rgba(158,26,42,1) 0%, rgba(184,30,49,1) 50%, rgba(193,52,71,1) 51%, rgba(192,31,51,1) 65%, rgba(209,34,55,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(158,26,42,1)), color-stop(50%,rgba(184,30,49,1)), color-stop(51%,rgba(193,52,71,1)), color-stop(65%,rgba(192,31,51,1)), color-stop(100%,rgba(209,34,55,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(-45deg,  rgba(158,26,42,1) 0%,rgba(184,30,49,1) 50%,rgba(193,52,71,1) 51%,rgba(192,31,51,1) 65%,rgba(209,34,55,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(-45deg,  rgba(158,26,42,1) 0%,rgba(184,30,49,1) 50%,rgba(193,52,71,1) 51%,rgba(192,31,51,1) 65%,rgba(209,34,55,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(-45deg,  rgba(158,26,42,1) 0%,rgba(184,30,49,1) 50%,rgba(193,52,71,1) 51%,rgba(192,31,51,1) 65%,rgba(209,34,55,1) 100%); /* IE10+ */

background: linear-gradient(135deg,  rgba(158,26,42,1) 0%,rgba(184,30,49,1) 50%,rgba(193,52,71,1) 51%,rgba(192,31,51,1) 65%,rgba(209,34,55,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e1a2a', endColorstr='#d12237',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}
.greyline{
	background-color: #DBDCDE;
	height:	3px;
	width: 100%;
	display:block;
}
.greybar{
	background-color: #ECEDEE;
	height:	15px;
	width: 100%;
	display:block;
}
.purplebar{
	background-color: #603f99;
	height:	70px;
	width: 100%
	display:block;
}
.imgbox{
	max-height:390px;
	margin-top:20px;
}
.can{
	display:block;
    margin:auto;
}

.input-group{
	margin-bottom: 10px;
}
.input-group-addon {
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	color: #555;
	text-align: center;
	background-color: #fff;
	border: none;
}
.form-control{
	border: none;
	box-shadow: none;
}
.input-group-addon{
	text-align: left;
}
.btn-warning {
	color: #fff;
	background-color: #603f99;
	border-color: #603f99;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open>.dropdown-toggle.btn-warning{
	color: #fff;
	background-color: #C00;
	border-color: #C00;
}
.contact-info.contact-big .icon {
	width: 65px;
	margin: 10px;
}
.contact-info.contact-big{
	font-size: 18px;
	list-style-type: none;
	padding: 0px;
	margin-top: 20px;
}


/* Large desktops and laptops */
@media (min-width: 1200px) {
.main{
	display: table;
	width: 100%;
}
.gold, .blue, .red{
	display: table-cell;
}
.imgbox{
	max-width:330px;
}
.prodtext p{
	padding-right: 20px;
}
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
.navbar-nav>li>a{
	padding:10px
}
.nav{
	padding-top: 50px;
}
.menubar-right{
	padding: 0px;
}
#search input[type="text"]{
	width: 200px;
}
.main{
	display: table;
	width: 100%;
}
.gold, .blue, .red{
	display: table-cell;
}
.imgbox{
	max-width:330px;
}
.prodtext p{
	padding-right: 20px;
}
.contact-info.contact-big .icon{
	width: 45px;
}
.contact-info.contact-big{
	font-size: 16px;
}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
.nav{
	padding-top: 0px;
}
.navbar{
	margin-bottom: 0px;
	margin-top: 10px;
}
.menubar_right {
	padding-top: 0px;
}
.gold, .blue, .red{
	float: none;  
    padding: 20px;  
    display: block;
	margin-top: 5px; 
}
.aboutimg{
	text-align:center;
}
.imgleft{
	margin-right: 10px;
}
.contact {
	margin: 0px 15px;
	padding-left: 0px;
	padding-right: 15px;
}
.footer{
	margin-bottom: 20px;
}
.footerright, .footerleft{
	float:none;
	text-align:center;
}
#search input[type="text"]{
	width: 200px;
}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
.menubar_right{
	float:left;
	padding-top:5px;
}
.navbar-nav{
	margin-left: 0px;
	margin-right: 0px;
}
.navbar{
	margin-bottom:0px;
}
.nav{
	padding-top: 0px;
}
#search input[type="text"]{
	margin-left: 5px;
}
.navbar-nav>li>a{
	padding: 10px 10px 10px 10px;
}
.dropdown-menu>li>a{
	display:none;
}
.aboutimg{
	text-align:center;
}
.gold, .blue, .red{
	float: none;  
    padding: 20px;  
    display: block;
	margin-top: 5px;
}
.contact {
	margin: 0px 15px;
	padding-left: 0px;
	padding-right: 15px;
}
.footer{
	margin-bottom: 20px;
}
.footerright, .footerleft{
	float:none;
	text-align:center;
}
.row{
	margin-right:0px;
	margin-left: 0px;
}
.contact-info.contact-big{
	font-size: 16px;
}
}

/* Landscape phones and smaller */
@media (max-width: 480px) {
.menubar_right{
	float:left;
	padding-top:5px;
}
.navbar-nav{
	margin-left: 0px;
	margin-right: 0px;
}
.navbar{
	margin-bottom:0px;
}
.nav{
	padding-top: 0px;
}
#search input[type="text"]{
	margin-left: 5px;
}
.navbar-nav>li>a{
	padding: 10px 10px 10px 10px;
}
.dropdown-menu>li>a{
	display:none;
}
.aboutimg{
	text-align:center;
}
.gold, .blue, .red{
	float: none;  
    padding: 20px 5px 20px 0px;  
    display: block; 
	margin-top: 5px; 
}
.contact {
	margin: 0px 15px;
	padding-left: 0px;
	padding-right: 15px;
}
.footer{
	margin-bottom: 20px;
}
.footerright, .footerleft{
	float:none;
	text-align:center;
}
.row{
	margin-right:0px;
	margin-left: 0px;
}
.contact-info.contact-big{
	font-size: 16px;
}
.xspadding{
	padding-left:0px;
	padding-right:0px;
}
}



/* For Landing Page, Delete after site goes live */
h1 {
	font-weight:700;
	text-transform:uppercase;
}
.construction {
	width: 500px;
}
@media (min-width: 1200px) {
	.construction {
		width: 660px;
		margin-top: -240px;
	}
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.construction {
		width: 470px;
		margin-top: -180px;
	}
}
